#{extends 'borderNoMenuNG.html'/}
#{set 'a'}&{'errors.title'}#{/set}
#{set titleHead:a/}
            <h3>&{'errors.errors'}</h3>
            #{if exception instanceof play.exceptions.PlayException}
            <h4 class="error">&{'errors.kode'}: ${exception.id}</h4>
            #{/if}
            
                <p>
                    &{'errors.errors_back'}
                </p>
